# NAME: Embl
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Embl/Embl.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,ebi.ac.uk
  - DOMAIN-SUFFIX,embl-hamburg.de
  - DOMAIN-SUFFIX,embl.de
  - DOMAIN-SUFFIX,embl.fr
  - DOMAIN-SUFFIX,embl.it
  - DOMAIN-SUFFIX,embl.org
  - DOMAIN-SUFFIX,emblstatic.net
